Bug 130286 - Code Preview functionality
Code Preview functionality
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Oleg Barbashov
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 14:29 UTC by Andrey Yamkovoy
Modified: 2011-10-19 12:01 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Yamkovoy 2008-03-17 14:29:00 UTC
It's need to implement basic code preview functionality:
  - Plane preview panel (like for NB 6.0)
  - See-as-you-type for the current file
Comment 1 Jiri Prox 2008-04-11 00:31:41 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Jiri Prox 2008-04-11 09:11:47 UTC
restoring original TM, sorry for any inconvenience
Comment 3 Alexei Mokeev 2008-04-11 11:44:55 UTC
Was incorrectly marked as RESOLVED
Comment 4 Andrey Yamkovoy 2008-04-14 12:56:19 UTC
Preview functionality was implemented.
Comment 5 Alexandr Scherbatiy 2008-04-18 12:26:48 UTC
verified
Comment 6 David Strupl 2011-10-19 12:01:40 UTC
Cleaning bugzilla categories ....


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo